		  <table cellspacing="0" cellpadding="0" border="0" width="100%">
          <tr>
            <td class="pageGeneralsign"><?php echo TEXT_GLOBAL_SAVE_ONE; ?></td>
          </tr>
          <tr>
            <td class="main">
            	<?php
            	if ($_GET['read'] != 'only'){
					      if (isset($_GET['bigID'])) {
					        echo TEXT_GLOBAL_SAVE_TWO; 
					      } else {
					        echo TEXT_GLOBAL_SAVE_TWO_B;
					      }  
					    }
				      ?>      	
            </td>
          </tr>
			</table>
<script language="javascript" src="load_this/javascript/dhtml.js"></script>
<?php 
if ($_POST['items_price'] == TEXT_PRICE_QUESTION){
$_POST['items_price'] = "123456.7890";
}

    
    if (go_not_null($_POST)) {
      $pInfo = new objectInfo($_POST); 
			if ($pInfo->items_price_option!='') {
				$getPriceOptionQuery = go_db_query("select text from price_option where id=".$pInfo->items_price_option);
				if (go_db_num_rows($getPriceOptionQuery)!=0) { $getPriceOption = go_db_result($getPriceOptionQuery,0,'text');}
			}
			// creating_new_variable10		
			
      $items_name = $_POST['items_name'];
      $items_name2 = $_POST['items_name2'];
      $bezeichnung1 = $_POST['bezeichnung1'];
      $inhalt1 = $_POST['inhalt1'];
      $bezeichnung2 = $_POST['bezeichnung2'];
      $inhalt2 = $_POST['inhalt2'];
      $bezeichnung3 = $_POST['bezeichnung3'];
      $inhalt3 = $_POST['inhalt3'];
      $bezeichnung4 = $_POST['bezeichnung4'];
      $inhalt4 = $_POST['inhalt4'];
      $bezeichnung5 = $_POST['bezeichnung5'];
      $inhalt5 = $_POST['inhalt5'];
      $bezeichnung6 = $_POST['bezeichnung6'];
      $inhalt6 = $_POST['inhalt6'];
      $items_description = $_POST['items_description'];
      $extra_item_costumer_input_text_preceded = $_POST['extra_item_costumer_input_text_preceded'];
      $items_url = $_POST['items_url'];
      $items_description_in_cat_list = $_POST['items_description_in_cat_list'];
    } else {  
      $item_query = go_db_query("select p.*, pd.* from " . DB_TBL_ITEMS . " p, " . DB_TBL_ITEMS_DESCRIPTION . " pd where p.items_id = pd.items_id and p.items_id = '" . (int)$_GET['bigID'] . "'");
      $item = go_db_fetch_array($item_query);
			
			$pInfo = new objectInfo($item);
			$items_picture_name = $pInfo->items_picture; 
	   		$newprice = $pInfo->price;  
			if ($pInfo->items_price_option!='') {
			$getPriceOptionQuery = go_db_query("select text from price_option where id=".$pInfo->items_price_option);
			if (go_db_num_rows($getPriceOptionQuery)!=0) { $getPriceOption = go_db_result($getPriceOptionQuery,0,'text');}
			}
    }
    
     
     
    $form_action = (isset($_GET['bigID'])) ? 'update_item' : 'insert_item';
    echo go_fetch_form($form_action, NAME_OF_FILE_CATEGORIES, 'bigPfad=' . $bigPfad . (isset($_GET['bigID']) ? '&bigID=' . $_GET['bigID'] : '') . '&action=' . $form_action, 'post', 'enctype="multipart/form-data"');
    $languages = go_get_languages();
 $dd_i=0;
 echo '<br>';
  $tb_produktmerkmale = "<table>";
  $tb_produktmerkmale .= "<tr><td colspan='3' class=\"pageGeneralsign\"><b>" . TAB_MERKMALE . "</b></td></tr>";
  

	
$produktmerkmale_anzahl == '0'; 
$werte_zusammenfassung = '';
for($p=0; $p<5;$p++){

if ($_POST['merkmalwert_textarea'][$p]	!= ''){
	$mermalwertzaehler = count($_POST['merkmalwert_pro_'.$p]);
	$textarea_split{$p} = preg_split("/;/", $_POST['merkmalwert_textarea'][$p]);

	if ($mermalwertzaehler > 0){
		
			$doppelt_drin[$p] = array_intersect($textarea_split{$p}, $_POST['merkmalwert_pro_'.$p]);
			//print_r($doppelt_drin[$p]);
			//exit;
			
				foreach ($doppelt_drin[$p] as $key0 => $value0) {
					foreach ($textarea_split{$p} as $key01 => $value01) {		
						if ($doppelt_drin[$p][$key0] == $value01){				
							unset($textarea_split{$p}[$key01]); 
						}
					}
				}
	}
		foreach ($textarea_split{$p} as $key1 => $value1) {
			$_POST['merkmalwert_pro_'.$p][$mermalwertzaehler] = $value1;
			$_POST['attributs_sort_order_pro_'.$p][$mermalwertzaehler] = $mermalwertzaehler;
			$_POST['vorzeichen_pro_'.$p][$mermalwertzaehler] = '';
			$_POST['anzahl_pro_'.$p][$mermalwertzaehler] = '';
			$_POST['preis_pro_'.$p][$mermalwertzaehler] = '';
			$mermalwertzaehler++;
		}
}
//print_r($_POST['merkmalwert_pro_'.$p]);

//exit;
	if ($_POST['pro_opt_'.$p] != "" OR $_POST['new_pro_opt_'.$p] != ""){
		$anzahl_werte = '0';
		if (count ($_POST['merkmalwert_pro_'.$p]) > '0'){
		foreach ($_POST['merkmalwert_pro_'.$p] as $key => $value) {
			
			
			
				//echo $_POST['merkmalwert_pro_'.$p][$key] . ' - ' . $key;
				
			if ($_POST['merkmalwert_pro_'.$p][$key] != ""){
				
				$altes_Merkmal = $_POST['pro_opt_'.$p];
				
				if ($_POST['new_pro_opt_'.$p][$p] != ""){
					
					$anzahl_werte++;
					$werte_zusammenfassung .= TAB_NEW_MERKMALE . " " . $_POST['new_pro_opt_'.$p] . " " . TAB_NEW_VALUE . " " . $_POST['merkmalwert_pro_'.$p][$key] . " " . TAB_NEW_COUNT . " " . $_POST['anzahl_pro_'.$p][$key] . " " . TAB_NEW_PRICE . " " . $_POST['vorzeichen_pro_'.$p][$key] . $_POST['preis_pro_'.$p][$key] . "<br>";
					$altes_Merkmal = "";
				}
				elseif($altes_Merkmal != ""){
					$anzahl_werte++;
					$werte_zusammenfassung .= TAB_SELECTED_MERKMALE . " " . $_POST['pro_opt_'.$p] . " " . TAB_NEW_VALUE . " " . $_POST['merkmalwert_pro_'.$p][$key] . " " . TAB_NEW_COUNT . " " . $_POST['anzahl_pro_'.$p][$key] . " " . TAB_NEW_PRICE . " " . $_POST['vorzeichen_pro_'.$p][$key] . $_POST['preis_pro_'.$p][$key] . "<br>";
				
				}
			}
			
		}
		}
	 	if ($anzahl_werte > '0'){
	 		$produktmerkmale_anzahl++; 
	 		
	 	}
	}
	
}
//$tb_produktmerkmale .= "<tr><td class='main'>" . TAB_NO_MERKMALE . "</td></tr>";
$tb_produktmerkmale .= "<tr><td class='main'>$werte_zusammenfassung</td></tr>";
$tb_produktmerkmale .= "<tr><td height='30'></td></tr></table>";
	if($produktmerkmale_anzahl == '0') { 
		 $tb_produktmerkmale = '';
	}

?>
	<table cellspacing="0" cellpadding="4" border="0" width="100%">
		<tr>    
<?php
	for ($i=0, $n=sizeof($languages); $i<$n; $i++) { 
		 echo '<td id="tab' . $i . '" class="offtab" onclick="dhtml.cycleTab(this.id)">';
		 echo go_picture(FOLDER_RELATIV_LANG_TEMPLATES . $languages[$i]['directory'] . '/picture/' . $languages[$i]['picture'], $languages[$i]['name']);
		 echo '</td>';

	} 
?>
		  <td width="90%" class="tabpadding">&nbsp;</td>
		</tr>
	</table>	
<?php	  
 for ($i=0, $n=sizeof($languages); $i<$n; $i++) {
      if (isset($_GET['read']) && ($_GET['read'] == 'only')) {
      	// creating_new_variable11
        $pInfo->items_name = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'items_name');
        $pInfo->items_name2 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'items_name2');
        $pInfo->bezeichnung1 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'bezeichnung1');
        $pInfo->inhalt1 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'inhalt1');
        $pInfo->bezeichnung2 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'bezeichnung2');
        $pInfo->inhalt2 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'inhalt2');
        $pInfo->bezeichnung3 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'bezeichnung3');
        $pInfo->inhalt3 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'inhalt3');
        $pInfo->bezeichnung4 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'bezeichnung4');
        $pInfo->inhalt4 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'inhalt4');
        $pInfo->bezeichnung5 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'bezeichnung5');
        $pInfo->inhalt5 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'inhalt5');
        $pInfo->bezeichnung6 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'bezeichnung6');
        $pInfo->inhalt6 = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'inhalt6');
        $pInfo->items_description = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'items_description');
        $pInfo->items_url = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'items_url'); 
				$pInfo->price = $characteristics['attendees_group_price']; 
				$pInfo->extra_item_costumer_input_text_preceded = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'extra_item_costumer_input_text_preceded'); 
				$pInfo->items_description_in_cat_list = go_get_values_from_items_description($pInfo->items_id, $languages[$i]['id'], 'items_description_in_cat_list'); 
      } else {
      	// creating_new_variable12
        $pInfo->items_name = go_db_producing_input($items_name[$languages[$i]['id']]);
        $pInfo->items_name2 = go_db_producing_input($items_name2[$languages[$i]['id']]);
        $pInfo->bezeichnung1 = go_db_producing_input($bezeichnung1[$languages[$i]['id']]);
        $pInfo->inhalt1 = go_db_producing_input($inhalt1[$languages[$i]['id']]);
        $pInfo->bezeichnung2 = go_db_producing_input($bezeichnung2[$languages[$i]['id']]);
        $pInfo->inhalt2 = go_db_producing_input($inhalt2[$languages[$i]['id']]);
        $pInfo->bezeichnung3 = go_db_producing_input($bezeichnung3[$languages[$i]['id']]);
        $pInfo->inhalt3 = go_db_producing_input($inhalt3[$languages[$i]['id']]);
        $pInfo->bezeichnung4 = go_db_producing_input($bezeichnung4[$languages[$i]['id']]);
        $pInfo->inhalt4 = go_db_producing_input($inhalt4[$languages[$i]['id']]);
        $pInfo->bezeichnung5 = go_db_producing_input($bezeichnung5[$languages[$i]['id']]);
        $pInfo->inhalt5 = go_db_producing_input($inhalt5[$languages[$i]['id']]);
        $pInfo->bezeichnung6 = go_db_producing_input($bezeichnung6[$languages[$i]['id']]);
        $pInfo->inhalt6 = go_db_producing_input($inhalt6[$languages[$i]['id']]); 
        $pInfo->items_description = go_db_producing_input(${'items_description'.$languages[$i]['id']});
        $pInfo->items_url = go_db_producing_input($items_url[$languages[$i]['id']]); 
  			$pInfo->price = go_db_producing_input($characteristics['attendees_group_price']); 
        $pInfo->extra_item_costumer_input_text_preceded = go_db_producing_input($extra_item_costumer_input_text_preceded[$languages[$i]['id']]);
        $pInfo->items_description_in_cat_list = go_db_producing_input($items_description_in_cat_list[$languages[$i]['id']]);
      } 
      
	  
		echo ' 		<div id="page' . $i . '" class="pagetext">			<table border="0" cellspacing="0" cellpadding="5" class="formerform" width="100%">        <tr>            <td class="main">';

			
			
			
?>		

    <table border="0" width="100%" cellspacing="0" cellpadding="2">
      <tr>
        <td colspan="2"><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageGeneralsign"><?php echo go_picture(FOLDER_RELATIV_LANG_TEMPLATES . $languages[$i]['directory'] . '/picture/' . $languages[$i]['picture'], $languages[$i]['name']) . '&nbsp;' . $pInfo->items_name; ?></td>
            <td class="pageGeneralsign" align="right">
						<?php
						if ($_POST['items_price'] == "123456.7890"){
						  echo TEXT_PRICE_QUESTION;
						}
						elseif ($pInfo->items_price == "123456.7890"){
						  echo TEXT_PRICE_QUESTION;
						}
						elseif ($getPriceOption != ""){
						  echo $currencies->format($pInfo->items_price).'&nbsp; /'.$getPriceOption;
						}
						else{
						  echo $currencies->format($pInfo->items_price);
						}
						?>
  				</td>
          </tr>
          					
          <?php if ($pInfo->unit_price_option != 'none') { ?>
          <tr>
            <td class="main" colspan="2" align="right"><?php echo $currencies->format($pInfo->items_price/$pInfo->unit_price_factor)."/".$pInfo->unit_price_option; ?></td>
          </tr>
   		  <?php } ?>
          					
          <tr>
            <td class="main" colspan="2"><?php echo $pInfo->items_name2; ?></td>
          </tr>
          
          <?php if ($pInfo->items_price_uvp != '') { ?>
          <tr>
            <td class="main"><?php echo TEXT_ITEMS_PRICE_UVP_INFO; ?></td>
            <td class="main" align="right"><?php echo $currencies->format($pInfo->items_price_uvp); ?></td>
          </tr>
          	  
          <?php if ($pInfo->unit_price_option != 'none') { ?>
          <tr>
            <td class="main" colspan="2" align="right"><?php echo $currencies->format($pInfo->items_price_uvp/$pInfo->unit_price_factor)."/".$pInfo->unit_price_option; ?></td>
          </tr>
   		  <?php } ?>
          	  
          	  
   				<?php } ?>
<!-- B2B start -->
<!-- B2BSUITE START MARKUP OR DISCOUNT APPLICATION CODE -->         
<?php
$attendees_group_query = go_db_query("select distinct attendees_group_id, attendees_group_name, attendees_group_discount from " . DB_TBL_ATTENDEES_GROUPS . " where attendees_group_id != '" . 0 . "' order by attendees_group_id");
    $header = false;
    while ($attendees_group = go_db_fetch_array($attendees_group_query)) {
    if (!$header) {
      $header = true;
?>
          <tr>
            <td class="main" colspan="2" align="right"><?php echo $options['items_options_name']; ?></td>
          </tr>
<?php
        } 
         if (go_db_num_rows($attendees_group_query) > 0) { 
			     $characteristics_query = go_db_query("select attendees_group_id, attendees_group_price, items_price from " . DB_TBL_ITEMS_GROUPS . " where items_id = '" . $pInfo->items_id . "' and attendees_group_id = '" . $attendees_group['attendees_group_id'] . "' order by attendees_group_id");
			     $characteristics = go_db_fetch_array($characteristics_query);
	         $query_discount = go_db_query("select discount from " . DB_TBL_GROUPS_TO_CATEGORIES . " where attendees_group_id = " . $attendees_group['attendees_group_id'] ." and categories_id=" . $current_category_id ."");
	         $query_discount_result = go_db_fetch_array($query_discount);
	         if (is_null($query_discount_result['discount'])) {
	         	$ricarico = $attendees_group['attendees_group_discount'];
	         } else {
	         	$ricarico = $query_discount_result['discount'];
	         }       
         }
             
				if ($_POST['items_percentage']) { 
				     $newprice = $pInfo->price;
				     $pricek = $pInfo->items_price; 
				 if ($pricek > 0){
				     if (B2B == 'true') {  
				        if ($ricarico > 0) $newprice = $pricek+($pricek/100)*$ricarico;
				        if ($ricarico == 0) $newprice = $pricek;
				            }
				     if (B2B == 'false') { 
				      if ($ricarico > 0) $newprice = $pricek-($pricek/100)*$ricarico;
				        if ($ricarico == 0) $newprice = $pricek;
				            }
				     $_POST['price'][$attendees_group['attendees_group_id']] = $newprice;
				     } else {
				     $newprice; 
				     }
				} else {
				$newprice = $characteristics['attendees_group_price']; 
				}
				?>
          <tr>
            <td class="main"><?php echo $attendees_group['attendees_group_name']; ?>&nbsp;</td>
            <td class="main" align="right"><?php echo $currencies->format($newprice);?></td>
          </tr>
          			
          <?php if ($pInfo->unit_price_option != 'none') { ?>
          <tr>
            <td class="main" colspan="2" align="right"><?php echo $currencies->format($newprice/$pInfo->unit_price_factor)."/".$pInfo->unit_price_option; ?></td>
          </tr>
   		  <?php } ?>
<?php           
    }
?>

      
<!-- B2BSUITE END OF MARKUP - DISCOUNT APPLICATION CODE -->         
            
		<!-- B2B end -->
         
          
          
          

          <!-- creating_new_variable13 -->
					<?php if ($pInfo->inhalt1 != '' AND $pInfo->bezeichnung1 != '') { ?>
          <tr>
            <td class="main"><?php echo '&nbsp;' . $pInfo->bezeichnung1; ?><?php echo '&nbsp;' . $pInfo->inhalt1; ?></td>
            <td class="main" align="right"></td>
          </tr>
   				<?php } ?>
					<?php if ($pInfo->inhalt2 != '' AND $pInfo->bezeichnung2 != '') { ?>
          <tr>
            <td class="main"><?php echo '&nbsp;' . $pInfo->bezeichnung2; ?><?php echo '&nbsp;' . $pInfo->inhalt2; ?></td>
            <td class="main" align="right"></td>
          </tr>
   				<?php } ?>
					<?php if ($pInfo->inhalt3 != '' AND $pInfo->bezeichnung3 != '') { ?>
          <tr>
            <td class="main"><?php echo '&nbsp;' . $pInfo->bezeichnung3; ?><?php echo '&nbsp;' . $pInfo->inhalt3; ?></td>
            <td class="main" align="right"></td>
          </tr>
   				<?php } ?>
					<?php if ($pInfo->inhalt4 != '' AND $pInfo->bezeichnung4 != '') { ?>
          <tr>
            <td class="main"><?php echo '&nbsp;' . $pInfo->bezeichnung4; ?><?php echo '&nbsp;' . $pInfo->inhalt4; ?></td>
            <td class="main" align="right"></td>
          </tr>
   				<?php } ?>
					<?php if ($pInfo->inhalt5 != '' AND $pInfo->bezeichnung5 != '') { ?>
          <tr>
            <td class="main"><?php echo '&nbsp;' . $pInfo->bezeichnung5; ?><?php echo '&nbsp;' . $pInfo->inhalt5; ?></td>
            <td class="main" align="right"></td>
          </tr>
   				<?php } ?>
					<?php if ($pInfo->inhalt6 != '' AND $pInfo->bezeichnung6 != '') { ?>
          <tr>
            <td class="main"><?php echo '&nbsp;' . $pInfo->bezeichnung6; ?><?php echo '&nbsp;' . $pInfo->inhalt6; ?></td>
            <td class="main" align="right"></td>
          </tr>
   				<?php } ?>
					<?php if ($_POST['extra_item_costumer_input'] == '1') { ?>
          <tr>
            <td class="main"><?php echo TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_WEIGHT; ?></td>
            <td class="main" align="right"><?php echo '&nbsp;' . $pInfo->item_costumer_input_width; ?>x<?php echo '&nbsp;' . $pInfo->item_costumer_input_height; ?></td>
          </tr>
   				<?php } ?>
          <tr>
            <td colspan="2" class="main"><br><?php echo $tb_produktmerkmale; ?></td>
          </tr>
        </table>
      
      </td>
      </tr>
      <td colspan="2">

<!-- freier platz -->    
      
      </td>           

      </tr>
      <tr>
        <td colspan="2"><?php echo go_fetch_dividing_up('tranparentes.gif', '1', '10'); ?></td>
      </tr>
      <tr>
        <td class="main"><?php echo $pInfo->items_description; ?></td>
        <td class="main"><p align="right">
       <?php if($items_picture_name != "") {?>
        
        <?php
        if (substr_count($items_picture_name, 'http://') < 1){
        	$items_picture_name_go = FOLDER_RELATIV_CATALOG_PICTURES . $items_picture_name;
        }
        else{$items_picture_name_go = $items_picture_name;}
        echo go_picture($items_picture_name_go, $pInfo->items_name, SMALL_PICTURE_WIDTH, SMALL_PICTURE_HEIGHT, 'align="right" hspace="5" vspace="5"') ?>
        <?php }?>
        </td>
      </tr>
      <?php if($items_bpicture_name != "") { 	?>
       <tr>
        <td class="main"><?php echo TEXT_ITEMS_BPICTURE;?></td>
        <td class="main"><?php 
         if (substr_count($items_bpicture_name, 'http://') < 1){
        	$items_bpicture_name_go = FOLDER_RELATIV_CATALOG_PICTURES . $items_bpicture_name;
        } 
        else{$items_bpicture_name_go = $items_bpicture_name;}       	
        	echo go_picture($items_bpicture_name_go, TEXT_ITEMS_BPICTURE.$pInfo->items_name, SMALL_PICTURE_WIDTH, SMALL_PICTURE_HEIGHT, 'align="right" hspace="5" vspace="5"');?></td>
      </tr>
      <?php }?>
      <?php if($items_3picture_name != "") {?>
       <tr>
        <td class="main"><?php echo TEXT_ITEMS_3PICTURE;?></td>
        <td class="main"><?php
         if (substr_count($items_3picture_name, 'http://') < 1){
        	$items_3picture_name_go = FOLDER_RELATIV_CATALOG_PICTURES . $items_3picture_name;
        }  
        else{$items_3picture_name_go = $items_3picture_name;}             	
        	 echo go_picture($items_3picture_name_go, TEXT_ITEMS_3PICTURE.$pInfo->items_name, SMALL_PICTURE_WIDTH, SMALL_PICTURE_HEIGHT, 'align="right" hspace="5" vspace="5"');?></td>
      </tr>
      <?php }?>
      <?php if($items_4picture_name != "") {?>
       <tr>
        <td class="main"><?php echo TEXT_ITEMS_4PICTURE;?></td>
        <td class="main"><?php
        if (substr_count($items_4picture_name, 'http://') < 1){
        	$items_4picture_name_go = FOLDER_RELATIV_CATALOG_PICTURES . $items_4picture_name;
        }  
        else{$items_4picture_name_go = $items_4picture_name;}         	
        	 echo go_picture($items_4picture_name_go, TEXT_ITEMS_4PICTURE.$pInfo->items_name, SMALL_PICTURE_WIDTH, SMALL_PICTURE_HEIGHT, 'align="right" hspace="5" vspace="5"');?></td>
      </tr>
      <?php }?>
      <?php if($items_5picture_name != "") {?>
       <tr>
        <td class="main"><?php echo TEXT_ITEMS_5PICTURE;?></td>
        <td class="main"><?php
        if (substr_count($items_5picture_name, 'http://') < 1){
        	$items_5picture_name_go = FOLDER_RELATIV_CATALOG_PICTURES . $items_5picture_name;
        }
        else{$items_5picture_name_go = $items_5picture_name;}   
        	 echo go_picture($items_5picture_name_go, TEXT_ITEMS_5PICTURE.$pInfo->items_name, SMALL_PICTURE_WIDTH, SMALL_PICTURE_HEIGHT, 'align="right" hspace="5" vspace="5"');?></td>
      </tr>
      <?php }?>
<?php
      if ($pInfo->items_url) {
?>
      <tr>
        <td colspan="2"><?php echo go_fetch_dividing_up('tranparentes.gif', '1', '10'); ?></td>
      </tr>
      <tr>
        <td class="main"><?php echo sprintf(TEXT_ITEM_MORE_INFORMATION, $pInfo->items_url); ?></td>
      </tr>
<?php
      }
?>
      <tr>
        <td colspan="2"><?php echo go_fetch_dividing_up('tranparentes.gif', '1', '10'); ?></td>
      </tr>
<?php
      if ($pInfo->items_date_available > date('Y-m-d')) {
?>
      <tr>
        <td align="center" class="smallText"><?php echo sprintf(TEXT_ITEM_DATE_AVAILABLE, go_date_long($pInfo->items_date_available)); ?></td>
      </tr>
<?php
      } else {
?>
      <tr>
        <td align="center" class="smallText"><?php echo sprintf(TEXT_ITEM_DATE_ADDED, go_date_long($pInfo->items_date_added)); ?></td>
      </tr>
<?php
      }
?>
      <tr>
        <td><?php echo go_fetch_dividing_up('tranparentes.gif', '1', '10'); ?></td>
      </tr>
    </table>
<?php
					echo '</td>          </tr>			</table></div>';

    }    // for language ende;
?>  
<script language="javascript" type="text/javascript">
    dhtml.cycleTab('tab0');
</script>
<?php
    if (isset($_GET['read']) && ($_GET['read'] == 'only')) {
      if (isset($_GET['origin'])) {
        $pos_parameter = strpos($_GET['origin'], '?', 0);
        if ($pos_parameter != false) {
          $back_url = substr($_GET['origin'], 0, $pos_parameter);
          $back_url_parameter = substr($_GET['origin'], $pos_parameter + 1);
        } else {
          $back_url = $_GET['origin'];
          $back_url_parameter = '';
        }
      } else {
        $back_url = NAME_OF_FILE_CATEGORIES;
        $back_url_parameter = 'bigPfad=' . $bigPfad . '&bigID=' . $pInfo->items_id;
      }
?>
    <table border="0" width="100%" cellspacing="0" cellpadding="2">
      <tr>
        <td align="right"><?php echo '<a href="' . go_href_link($back_url, $back_url_parameter, 'NONSSL') . '">' . go_picture_button('button_back.gif', PICTURE_BACK) . '</a>'; ?></td>
      </tr></tr>
    </table>
<?php
    } else {
?>
    <table border="0" width="100%" cellspacing="0" cellpadding="2">
      <tr>
        <td align="right" class="formerform_button">
<?php
 
      if ($_FILES['download_file']['tmp_name'] !=''){
	      reset($_FILES); 
	      while (list($key, $value) = each($_FILES)) {
         	if (is_array($value)) {
           	while (list($k, $v) = each($value)) {
             echo go_fetch_hidden_field($key . '_back[' . $k . ']', isohtmlspecialchars(stripslashes($v))) . "\n";
           	}
         	} 
				}
	      unset($_POST['download_file_back']);
	      unset($_POST['file_name_temp']);
	      unset($_POST['file_name']);
			}
			
			
 			$dd_out=$_POST['dd'];
      reset($_POST); 
      while (list($key, $value) = each($_POST)) {
         if (is_array($value)) {
           while (list($k, $v) = each($value)) {
             echo go_fetch_hidden_field($key . '[' . $k . ']', isohtmlspecialchars(stripslashes($v))) . "\n";
           }
         } 
	       else {   
					if ($key == 'items_bpicture' OR $key == 'items_picture' OR $key == 'items_3picture' OR $key == 'items_4picture' OR $key == 'items_5picture'){
						echo '<input type="hidden" name="' . $key . '" value="' . $value . '">' . "\n";
					}
					else{
		        echo go_fetch_hidden_field($key, isohtmlspecialchars(stripslashes($value))) . "\n";
		      }
			
				}
      }
 					if (file_exists(FOLDER_ABSOLUT_CATALOG . 'modules/download')) {
            require(FOLDER_ABSOLUT_CATALOG . 'modules/download/configmain/main_bigware_10_f.php');
        	}

      echo go_picture_submit('button_back.gif', PICTURE_BACK, 'name="change"') . '&nbsp;&nbsp;';
      echo go_fetch_hidden_field('dd_out', isohtmlspecialchars(stripslashes($dd_out)));
      if (isset($_GET['bigID'])) {
        echo go_picture_submit('button_confirm_red.gif', PICTURE_UPDATE);
      } else {
        echo go_picture_submit('button_insert.gif', PICTURE_INSERT);
      }
      echo '&nbsp;&nbsp;<a href="' . go_href_link(NAME_OF_FILE_CATEGORIES, 'bigPfad=' . $bigPfad . (isset($_GET['bigID']) ? '&bigID=' . $_GET['bigID'] : '')) . '">' . go_picture_button('button_cancel.gif', PICTURE_CANCEL) . '</a>';
?></td>
      </tr>
    </table><input type="hidden" value="das ist ein test" name="mytest"></form>
<?php
}
?>
